/* @import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';
@import 'nprogress';


header {
    max-height: 75px;
}
.form-label {
    @apply .mb-2 .block .text-gray-700 .select-none;
  }

  .form-input,
  .form-textarea,
  .form-select {
    @apply .p-2 .leading-normal .block .w-full .border .text-gray-700 .bg-white .font-sans .rounded .text-left .appearance-none .relative;

    &:focus,
    &.focus {
      @apply .border-indigo-500;
      box-shadow: 0 0 0 1px theme('colors.indigo.500');
    }

    &::placeholder {
      @apply .text-gray-500 .opacity-100;
    }
  }

  .form-select {
    @apply .pr-6;

    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAYAAAAMJL+VAAAABGdBTUEAALGPC/xhBQAAAQtJREFUOBG1lEEOgjAQRalbGj2OG9caOACn4ALGtfEuHACiazceR1PWOH/CNA3aMiTaBDpt/7zPdBKy7M/DCL9pGkvxxVp7KsvyJftL5rZt1865M+Ucq6pyyF3hNcI7Cuu+728QYn/JQA5yKaempxuZmQngOwEaYx55nu+1lQh8GIatMGi+01NwBcEmhxBqK4nAPZJ78K0KKFAJmR3oPp8+Iwgob0Oa6+TLoeCvRx+mTUYf/FVBGTPRwDkfLxnaSrRwcH0FWhNOmrkWYbE2XEicqgSa1J0LQ+aPCuQgZiLnwewbGuz5MGoAhcIkCQcjaTBjMgtXGURMVHC1wcQEy0J+Zlj8bKAnY1/UzDe2dbAVqfXn6wAAAABJRU5ErkJggg==');
    background-size: 0.7rem;
    background-repeat: no-repeat;
    background-position: right 0.7rem center;

    &::-ms-expand {
      @apply .opacity-0;
    }
  }

  .form-error {
    @apply .text-red-700 .mt-2 .text-sm;
  }

  .form-input.error,
  .form-textarea.error,
  .form-select.error {
    @apply .border-red-600;

    &:focus {
      box-shadow: 0 0 0 1px theme('colors.red.600');
    }
  } */







  .password-page {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4f5f7;
  }







  .password-page .centered-container {
    max-width: 472px;
    width: 472px;
    margin: 0 auto;
    color: rgba(0, 0, 0, 0.6);
  }







  .password-page .centered-container .logo-container {
    margin: 0 auto 2rem;
    width: 160px;
  }







  .password-page .centered-container .logo-container img {
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }







  .password-page .centered-container .card {
    font-family: Nunito;
    border-radius: 10px;
    padding: 16px 24px;
    background: #FFFFFF;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /* font-family: Arial, Helvetica, sans-serif; */
  }







  .password-page .centered-container .card .message {
    background-color: rgb(43, 187, 43);
    color: #FFFFFF;
    padding: 8px 16px;
    border-radius: 5px;
    margin: 4px 0;

  }







  .password-page .centered-container .card .list {
    list-style: none;
    margin-bottom: 2rem;
  }







  .password-page .centered-container .card .list li {
    background-color: rgb(233, 55, 55);
    color: #FFFFFF;
    padding: 8px 16px;
    border-radius: 5px;
    margin: 4px 0;
  }







  .password-page .centered-container .card .info-text {
    margin-bottom: 2rem;
  }







  .password-page .centered-container .card .input-group {
    display: flex;
    flex-direction: column; 
  }







  .password-page .centered-container .card .input-group label {
    margin-bottom: 0.25rem;
    font-weight: 500;
  }







  .password-page .centered-container .card .input-group .input {
    margin-bottom: 1.5rem;
    border: 1px solid lightgray;
    border-radius: 4px;
    height: 2.5rem;
    padding: 0 1rem;
  }







  .password-page .centered-container .card .input-group .input:focus {
    outline: darkgray;
  }







  .password-page .centered-container .card .button-wrap button {
    margin-top: 1rem;
    height: 2.5rem;
    background: #8b1f62;
    color: #FFFFFF;
    width: 100%;
    text-align: center;
    border-radius: 4px;
    transition: all 0.2s;
    text-transform: uppercase;
    font-weight: 500;
  }







  .password-page .centered-container .card .button-wrap button:hover {
    background: #99266d;
  }







  /* loader  */







  .loader-wrapper {
  position:relative
}







  .loader {
  display:inline-block;
  background:url(/images/fitbrry-loader.svg?b28d449fbfd0f93b922fc6e27f026b72);
  background-size:contain;
  width: 60px;
  height: 60px;
  -webkit-animation: move 2s linear infinite; /* Safari */
  animation: move 2s linear infinite;
  position:absolute
}







  @-webkit-keyframes move {
  0% { top: 100px; }
  50% { top:0px; }
  100% { top: 100px; }
}







  @keyframes move {
  0% { top: 100px; }
  50% { top:0px; }
  100% { top: 100px; }
}







  #nprogress {
    pointer-events: none;
  }







  #nprogress .bar {
    background: #29d;
  
    position: fixed;
    z-index: 1031;
    top: 0;
    left: 0;
  
    width: 100%;
    height: 2px;
  }







  /* Fancy blur effect */







  #nprogress .peg {
    display: block;
    position: absolute;
    right: 0px;
    width: 100px;
    height: 100%;
    box-shadow: 0 0 10px #29d, 0 0 5px #29d;
    opacity: 1.0;
    transform: rotate(3deg) translate(0px, -4px);
  }







  /* Remove these to get rid of the spinner */







  #nprogress .spinner {
    display: block;
    position: fixed;
    z-index: 1031;
    top: 15px;
    right: 15px;
  }







  #nprogress .spinner-icon {
    width: 18px;
    height: 18px;
    box-sizing: border-box;
  
    border: solid 2px transparent;
    border-top-color: #29d;
    border-left-color: #29d;
    border-radius: 50%;
  
    -webkit-animation: nprogress-spinner 400ms linear infinite;
            animation: nprogress-spinner 400ms linear infinite;
  }







  .nprogress-custom-parent {
    overflow: hidden;
    position: relative;
  }







  .nprogress-custom-parent #nprogress .spinner,
  .nprogress-custom-parent #nprogress .bar {
    position: absolute;
  }







  @-webkit-keyframes nprogress-spinner {
    0%   { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }







  @keyframes nprogress-spinner {
    0%   { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }


